app-search-box {
    .search-container {
        background-color: #fff;
        min-height: 220px;
        width: 55%;
        margin: 0 auto;
        border-radius: 5px;
        padding: 20px;

        @media screen and (min-width: 960px) and (max-width: 1369px) {
            width: 80%;
        }

        .search-bloc {
            flex-wrap: nowrap;

            mat-form-field {
                min-width: 120px;
            }
        }

        &.xsmallDisplay {
            margin-top: 0;
            width: unset;

            .search-bloc {
                flex-wrap: wrap !important;

                mat-form-field {
                    width: 100%;
                }

                app-city-input {
                    width: 100%;

                    mat-form-field {
                        width: 100%;
                    }
                }

                .search-btn {
                    width: 100%;
                }

                .invert-btn {
                    position: relative;
                    margin-left: auto;
                    margin-top: -46px;
                    margin-right: 20px;
                }

                .dest-input {
                    margin-top: -30px;
                }
            }
        }

        .title {
            width: 90%;
            text-align: left;
            padding-left: 10px;

            h2 {
                font-size: 25px;
                font-weight: bold;
            }
        }

        .search-form {
            padding-top: 10px;
            font-size: 13px;
            text-align: left;
            //  border: 1px dashed;
            min-height: 50%;
            padding-left: 10px;
            margin: 0 auto;

            button {
                height: 50px;
                margin-top: 2px;
                font-weight: bold;
            }
        }
    }
}